@charset "UTF-8";
/* CSS Document */

/* Font Family Styles */
// <uniquifier>: Use a unique and descriptive class name
// <weight>: Use a value from 300 to 800

.open-sans-<uniquifier> {
  font-family: "Open Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}


.color1 {color: #00837e;}
.color2 {color: #e53e30;}
.color3 {color: #a9ad00;}
.color4 {color: #00837e;}  


body {
  color: #585858;
  font-family: "Open Sans", sans-serif;
  font-size: 17px;
  font-weight: 400;
  line-height: 1.4;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

a {
  color: #a9ad00;
  text-decoration: none;
  -webkit-transition: all 200ms linear 0s;
  -moz-transition: all 200ms linear 0s;
  -ms-transition: all 200ms linear 0s;
  -o-transition: all 200ms linear 0s;
  transition: all 200ms linear 0s;
  cursor: pointer;
}
a:hover, a:focus {
	color: #777777;
	text-decoration: none;
}

mark {
  background-color: #f4f5ac;
  color: inherit;
  padding: .1em .2em;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  min-height: 1px;
  padding-left: 8px;
  padding-right: 8px;
  position: relative;
}

.row {
  margin-right: -8px!important;
  margin-left: -8px!important;
}

.flex-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.col-5 {
  float: left;
  width: 20%;
  padding-left: 8px;
  padding-right: 8px;
  min-height: 1px;
}

.mbottom-0 {margin-bottom: 0px;}
.mbottom-5 {margin-bottom: 5px;}
.mbottom-10 {margin-bottom: 10px;}
.mbottom-15 {margin-bottom: 15px;}
.mbottom-20 {margin-bottom: 20px;}


/* Header/Text Styles */
h1 {color: #585858; font-size: 28px; font-weight: 700; margin: 10px 0 10px;}
h2 {color: #585858; font-size: 26px; font-weight: 700; margin: 10px 0 10px;}
h3 {color: #585858; font-size: 24px; font-weight: 700; margin: 10px 0 10px;}
h4 {color: #585858; font-size: 22px; font-weight: 700; margin: 10px 0 10px;}
h5 {color: #585858; font-size: 20px; font-weight: 700; margin: 10px 0 10px;}
h6 {color: #585858; font-size: 18px; font-weight: 700; margin: 10px 0 10px;}



.textUppercase {text-transform:uppercase;}
.textUnderline {text-decoration: underline;}
.textStrike {text-decoration: line-through;}
.textItalic {font-style: italic;}
.textLight {font-weight:300;}
.textRegular {font-weight:400;}
.textMedium {font-weight:500;}
.textSemiBold {font-weight:600;}
.textBold {font-weight:700;}
.textExtraBold {font-weight:800;}
.textBlack {font-weight:900;}
.important {display: inline-block; vertical-align: top; color: #00837e; font-size: 8px; padding-left: 5px;}
.smallType {font-size: 15px; text-align: left;}

.container {
  margin: 0px auto;
  padding: 0 8px;
  background-color: transparent;
  position: relative;
}

.customBtn {
  background-color: #00837e;
  border: none;
  border-radius: 5px;
  color: #fff;
  display: inline-block;
  font-size: 19px;
  font-weight: 400;
  height: auto;
  padding: 10px 30px;
  text-transform: none;
  text-align: center;
  text-decoration: none;
  line-height: normal;
}
.customBtn:hover, .customBtn:focus {
  background-color: #00605c;
  color: #fff;
  text-decoration: none;
}
/* Alt Button Background Colors */
.secondaryBtn {background-color: #a9ad00;}
.secondaryBtn:hover, .secondaryBtn:focus {background-color: #617c2e;}

.tertiaryBtn {background-color: #e53e30;}
.tertiaryBtn:hover, .tertiaryBtn:focus {background-color: #777777;}


.calloutbox {
  background-color: #e4e4e2;
  border: 1px solid rgba(0,0,0,0.1);
  font-size: 16px;
  padding: 15px 15px 5px;
  color: #585858;
  text-align: left;
}
.customList {
  list-style: none;
  padding-left: 0px;
  margin: 0 auto;
  color: #777777;
}
.customList li {
  background: url("/images/micro-bullet.png") no-repeat scroll 0 6px transparent;
  line-height: 18px;
  padding-left: 17px;
  padding-bottom: 8px;
  font-style: italic;
}
.customList li a {color: #585858; font-weight: 600;}
.customList li a:hover {color: #777777;}

/* MicroList Styles */
.microList {
  margin-bottom: 30px;
}
.microList li {
  margin: 15px 0 0 10px;
}


/* Begin Global Page Styles */
#pageContent {margin-top: 84px; overflow: hidden;}
#subPageContent-out {padding: 60px 0;}


.microTitleBar-out {
  padding: 30px 0;
}
.microTitleBar-title {
  color: #111;
  font-size: 34px;
  line-height: 42px;
  font-weight: 400;
  margin-bottom: 10px;
  text-transform: none;
}
.microTitleBar-description {
  font-size: 21px;
  color: #111;
}

.microTier {padding: 60px 0; position: relative;}
.microTier-heading {margin-bottom: 25px;}
.microTier-title {
  margin-bottom: 15px;
  font-size: 40px;
  line-height: 43px;
  font-weight: 400;
  color: #585858;
  text-transform: none;
}
.microTier-title.largeTitle {
  margin-bottom: 15px;
  font-size: 60px;
  line-height: 63px;
  font-weight: 400;
  color: #585858;
  text-transform: none;
}
.microTier-titleBold {
  display: block;
  font-weight: 800;
  color: #00837e;
}
.microTier-subtitle {
  font-size: 25px;
  font-weight: 800;
  line-height: 28px;
  margin-bottom: 20px;
}



.pTop-70 {padding-top: 70px;}
.pBottom-70 {padding-bottom: 70px;}

.breakUp {max-width: 1036px; width: 80%; border-top: 2px solid #e4e4e2;}

.introParagraph {text-align: center; margin-bottom: 30px;}
.introParagraph h3 {font-size: 30px; font-weight: 700; margin: 0px auto 15px; color: #585858; text-transform: uppercase;}
.introParagraph p {font-size: 18px; line-height: 24px; font-weight: 400; margin-bottom: 0px; color: #e53e30;}

hr {
  border-color: #585858;
}


/* Accordion */
.microAccordion .panel-collapse {
  box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.2);
  background-color: #ffffff;
  border-radius: 0 0 5px 5px;
}
.microAccordion .panel {
  border: none;
  border-radius: 0 !important;
  box-shadow: none;
  background: transparent;
}
.microAccordion .panel + .panel {
  margin-top: 15px !important;
}
.microAccordion .panel-heading {
  padding: 0;
  border-radius: 0;
  color: #fff;
  background-color: transparent;
}
.microAccordion .panel-title {
  line-height: normal;
}
.microAccordion .panel-title a {
  background-color: #00837e;
  border: none;
  border-radius: 5px 5px 0px 0px;
  padding: 16px 40px 16px 20px;
  display: block;
  color: #fff;
  position: relative;
  font-size: 18px;
  font-weight: 800;
  text-transform: none;
  text-decoration: none;
  -webkit-transition: all 225ms ease-in 0s;
  -moz-transition: all 225ms ease-in 0s;
  -o-transition: all 225ms ease-in 0s;
  transition: all 225ms ease-in 0s;
}
.microAccordion .panel-title a:hover {
  background-color: #00837e;
  border: none;
  color: #fff;
}
.microAccordion .panel-title a::before {
  content: '\f107';
  position: absolute;
  display: block;
  right: 15px;
  opacity: 1;
  font-family: "FontAwesome";
  font-size: 20px;
  bottom: auto;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.microAccordion .panel-title a.collapsed::before {
  content: '\f106';
}
.microAccordion .panel-title a.collapsed {border-radius: 5px;}
.microAccordion .panel-body {
  padding: 20px 14px;
  border: none !important;
}
.microAccordion .panel-body .formbutton {
  display: inline-block;
  vertical-align: top;
  margin-top: 8px;
}


/* Begin Header Styles */
#microHeader-out {
  background-color: #fff;
  width: 100%;
  position: fixed;
  top: 0;
  z-index: 20;
  border-top: 4px solid #a9ad00;
  box-shadow: 0px 5px 12px 0px rgba(0, 0, 0, 0.23);
}
#microHeader {
  position: relative;
  height: 80px;
  padding: 0px;
}
#logo {
  display: inline-block;
  vertical-align: top;
  max-width: 265px;
  margin-top: 20px;
}


/* Begin Header Menu Shrink Styles */
#microHeader-out {-webkit-transition: all 200ms ease-in 0s; -moz-transition: all 200ms ease-in 0s; -o-transition: all 200ms ease-in 0s; transition: all 200ms ease-in 0s;}

.header-light {box-shadow: 0px 8px 9px 3px rgba(8,8,8,.05) !important;}


/* Begin Menu Styles */
#microMenu-out {
  background-color: transparent;
  width: 100%;
  position: fixed;
  top: 84px;
  z-index: 21;
}
#microMenu {
  background: transparent;
  border: none;
  margin: 0;
  min-height: auto;
  height: 0;
}
#microMenu .navbar-toggle {
  background-color: #00837e;
  border: none;
  margin: -86px 0 6px 0px;
  border-radius: 2px;
  padding: 12px;
  -webkit-transition: all 200ms linear 0s;
  -moz-transition: all 200ms linear 0s;
  -ms-transition: all 200ms linear 0s;
  -o-transition: all 200ms linear 0s;
  transition: all 200ms linear 0s;
}
#microMenu .navbar-toggle:hover {
  background-color: #00837e;
}
#microMenu .icon-bar {
  background-color: #fff;
}
#microMenu .navbar-collapse {
  padding: 0;
  float: right;
  width: 100%;
  margin: 0 auto;
  z-index: 10;
}
#microMenu .navbar-nav {
  position: relative;
  float: right !important;
  margin-top: -50px;
}
#microMenu .navbar-nav li::before {
  background-color: rgba(88,88,88,0.5);
  content: "";
  position: absolute;
  width: 1px;
  height: 16px;
  right: 0;
  bottom: auto;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
#microMenu .navbar-nav li:last-child::before {
  display: none;
}
#microMenu .navbar-nav li {
  padding: 0 16px;
}
#microMenu .navbar-nav li:last-child {
  padding-right: 0;
}
#microMenu .navbar-nav li a {
  color: #777777;
  font-size: 17px;
  text-decoration: none;
  text-transform: none;
  padding: 0px;
  font-weight: 500;
  border-bottom: 1px solid transparent;
}
#microMenu .navbar-nav li a:hover, 
#microMenu .navbar-nav li a:focus, 
#microMenu .nav .open a, 
#microMenu .nav .open a:hover, 
#microMenu .nav .open a:focus {
  color: #777777;
  background-color: transparent;
  border-bottom: 1px solid #a9ad00;
}


/* Dropdown Links */
#microMenu .dropdown-menu {
  background-color: #fff;
  border: none;
  padding: 0;
  border-radius: 0;
  margin-top: -2px;
  min-width: 275px;
  -webkit-transition: all 200ms linear 0s;
  -moz-transition: all 200ms linear 0s;
  -ms-transition: all 200ms linear 0s;
  -o-transition: all 200ms linear 0s;
  transition: all 200ms linear 0s;
}
#microMenu .navbar-nav .open .dropdown-menu li a, #microMenu .dropdown-menu li a {
    color: #585858;
    text-decoration: none;
    text-transform: none;
		padding: 10px 14px !important;
		font-size: 16px !important;
		font-weight: 600;
    border: none !important;
}
#microMenu .navbar-nav .open .dropdown-menu li a:focus, #microMenu .navbar-nav .open .dropdown-menu li a:hover, #microMenu .dropdown-menu li a:focus, #microMenu .dropdown-menu li a:hover {
		color: #ffffff;
		text-decoration: none;
		background-color: #00837e;
    border: none !important;
}



/* Begin Footer Styles */
#microFooter::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  background: linear-gradient(to right, #ffffff 0%,#ffffff 30%,#058681 30%,#058681 49%,#a9ad00 49%,#a9ad00 67%,#e53d30 67%,#e53d30 100%);
  width: 100%;
  height: 4px;
  z-index: 1;
}
#microFooter {
  background-color: #ffffff;
  padding: 54px 0;
  color: #585858;
  position: relative;
  font-size: 16px;
  box-shadow: 0px 0px 13px -1px rgba(0,0,0,0.3);
}
#microFooter-right {
  text-align: right;
}
.microFooter-col {
  font-weight: 500;
}
#microFooter p {
  margin-bottom: 0;
}
.microFooter-links a {
  color: #585858;
}
.microFooter-links a:hover {
  color: #999;
}



/* Begin Homepage Styles */

/* Homepage Hero */
#microHero-out::before {
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
  background: linear-gradient(to bottom,  rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.4) 100%); ;
  bottom: 0;
}
#microHero-out {
  background: url(https://cdn.ymaws.com/americanhort.site-ym.com/resource/resmgr/microsite/images/1920x690.jpg) no-repeat scroll center center/cover transparent;
  min-height: 690px;
  position: relative;
  overflow: hidden;
}
#microHero-content {
  position: absolute;
  left: 0;
  right: 0;
  bottom: auto;
  top: 30%;
  -webkit-transform: translateY(-30%);
  transform: translateY(-30%);
  color: #fff;
  z-index: 10;
  padding-top: 120px;
}
#microHero-text {
  text-align: center;
  text-shadow: 0 2px 1px rgba(0,0,0,0.2);
}
.microHero-textWrap {
  max-width: 800px;
  margin: 0 auto;
}
.microHero-large {
  text-transform: none;
  font-weight: 600;
  font-size: 40px;
  line-height: 48px;
  margin-bottom: 7px;
}
.microHero-small {
  font-size: 20px;
  font-weight: 500;
  text-transform: none;
  line-height: 27px;
}
#microHero-button {
  margin-top: 20px;
  text-shadow: none;
}

/* News Articles Styles */
#microHomeNA-out {
  text-align: left;
}
.microHomeNA-row {
  margin-bottom: 50px;
}
.microHomeNA-row:last-child {
  margin-bottom: 0;
}
.microHomeNA-wrap {
  padding: 0 10px;
}
.microHomeNA-date {
  font-size: 18px;
  text-transform: uppercase;
  margin-bottom: 5px;
}
.microHomeNA-title {
  font-weight: 700;
  font-size: 24px;
  line-height: 30px;
  color: #585858;
  margin-bottom: 15px;
  padding-bottom: 2px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
}
.microHomeNA-title:hover {
  color: #a9ad00;
}
.microHomeNA-item p {
  line-height: 27px;
}
.microHomeNA-content {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 7;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
}
.microHomeNA-button {
  margin-top: 15px;
}


#microHomeSearch-out {
  background-color: #e4e4e2;
  border-top: 4px solid #a9ad00;
}
#microHomeSearch-out .microTier-heading {
  margin-bottom: 20px;
}
#microHomeSearchForm {
  max-width: 480px;
  margin: 0 auto;
}
#microHomeSearchForm .input-group {
  background-color: #fff;
  border-radius: 5px;
  border: 1px solid rgba(88,88,88,0.25);
}
#microHomeSearchForm .form-control {
  border: none;
  border-radius: 0;
  background-color: transparent;
  box-shadow: none;
  color: #585858;
  box-shadow: none;
  padding: 0 12px;
  height: 40px;
  font-weight: 500;
}
#microHomeSearchForm .btn {
  background: transparent;
  padding: 0;
  border: none;
  border-radius: 0;
  color: #e53e30;
  box-shadow: none;
  width: 40px;
  line-height: 40px;
  height: 40px;
  font-size: 16px;
  -webkit-transition: all 200ms linear 0s;
  -moz-transition: all 200ms linear 0s;
  -ms-transition: all 200ms linear 0s;
  -o-transition: all 200ms linear 0s;
  transition: all 200ms linear 0s;
}
#microHomeSearchForm .btn:hover {
  color: #999999;
  opacity: 1;
}
#microHomeSearchForm::-webkit-input-placeholder {color: #585858 !important;}
#microHomeSearchForm :-moz-placeholder {color: #585858 !important;}
#microHomeSearchForm ::-moz-placeholder {color: #585858 !important;}
#microHomeSearchForm :-ms-input-placeholder {color: #585858 !important;}
#microHomeSearchForm ::placeholder {color: #585858 !important; opacity: 1;}



/* Begin Subpage Styles */
.microTier-top {
  padding-top: 30px;
}


.microSubSection {padding: 50px 0;}
.microSubSection-heading {margin-bottom: 15px;}
.microSubSection-heading h1 {margin: 0 0 10px; color: #00837e;}
.microSubSection-heading h5 {margin: 0px; color: #e53e30;}
.microSubSection-heading p {margin-top: 10px;}
.microSubSection-heading .customBtn {margin-top: 15px;}

.bgGray {background-color: #e4e4e2;}
.bgWhite {background-color: #ffffff;}



/* Subpage 1 Styles */
#microArchiveArticle-out {
  padding-top: 20px;
}
#microArchiveArticle-out .microTier-title {
  font-size: 27px;
  margin-bottom: 0;
}
.microArchiveArticle-row {
  display: flex;
}
.microArchiveArticle-column {
  display: flex;
  align-self: stretch;
}
.microArchiveArticle-columnWrap {
  border-left: 5px solid #a9ad00;
}
.microArchiveArticle-item::before {
  position: absolute;
  left: 0;
  content: '';
  bottom: auto;
  top: 11px;
  width: 0;
  height: 0;
  border-top: 6px solid transparent;
  border-left: 11px solid #a9ad00;
  border-bottom: 6px solid transparent;
}  
.microArchiveArticle-item {
  position: relative;
} 
.microArchiveArticle-wrap {
  display: flex;
  flex-wrap: nowrap;
  align-items: flex-start;
  position: relative;
  padding: 5px 24px 15px;
}
.microArchiveArticle-item:last-child .microArchiveArticle-wrap {
  padding-bottom: 5px;
}
.microArchiveArticle-date {
  font-style: italic;
  font-weight: 600;
  font-size: 15px;
  color: #777;
  margin-right: 15px;
  line-height: 22px;
  min-width: 100px;
}
.microArchiveArticle-link {
  line-height: 22px;
  font-size: 16px;
}
.subpageDivider hr {
  width: 50%;
  border-color: #cacaca;
}

.microNewArticles-item {
  padding: 0 12px;
}
.microNewArticles-wrap {
  background-color: #fff;
  box-shadow: 0px 0px 55px 5px rgba(0,0,0,0.06);
  padding: 30px;
  border: 1px solid #fff;
  -webkit-transition: all 225ms ease-in 0s;
  -moz-transition: all 225ms ease-in 0s;
  -o-transition: all 225ms ease-in 0s;
  transition: all 225ms ease-in 0s;
}
.microNewArticles-wrap:hover {
  box-shadow: 0px 0px 55px 0px rgba(0,0,0,0.19);
  border: 1px solid #a9ad00;
}
.microNewArticles-date {
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 500;
  margin-bottom: 5px;
}
.microNewArticles-title {
  font-size: 18px;
  line-height: 24px;
  font-weight: 600;
  margin-bottom: 10px;
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
}
.microNewArticles-content {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 6;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  font-size: 15px;
  line-height: 22px;
  font-weight: 300;
}

/* Subpage 2 Styles */
.microArticle-subHeading {
  font-weight: 700;
  font-size: 22px;
  line-height: 26px;
  margin: 20px 0 10px;
  display: inline-block;
  vertical-align: top;
  color: #00837e;
}


/* Subpage 3 Styles */


/* Subpage 4 Styles */


/* Subpage 5 Styles */






/* Begin Media Queries */
@media (min-width:768px){.container{width:750px}}
@media (min-width:960px){.container{width:900px}}
@media (min-width:1216px){.container{width:1200px}}


/* Begin Header Media Queries */
@media (min-width:768px){#microHeader-out .container, #microMenu-out .container{width:750px}}
@media (min-width:960px){#microHeader-out .container, #microMenu-out .container{width:900px}}
@media (min-width:1216px){#microHeader-out .container, #microMenu-out .container{width:1200px;}}
@media (min-width:1416px){#microHeader-out .container, #microMenu-out .container{width:1400px;}}


@media (max-width:1415px) {
/* Homepage */  
#microHero-out {min-height: 500px;}

}


@media (max-width:1215px) {	
.microTier-title.largeTitle {
  font-size: 45px;
  line-height: 48px;
}
#microFooter {
  font-size: 15px;
}
  
  
/* Homepage */
.microHomeNA-date {
  font-size: 16px;
}
.microHomeNA-title {
  font-size: 20px;
  line-height: 22px;
  -webkit-line-clamp: 2;
}
.microHomeNA-item p {
  font-size: 16px;
  line-height: 22px;
}

}


@media (max-width:991px) {
/* Homepage */  

}


@media (min-width: 960px){
ul.nav li:hover > ul.dropdown-menu {display: block;}
}


@media (max-width:959px) {    
.microTier-title {
  font-size: 26px;
  line-height: 32px;
}
.microFooter-col {
  width: 100%;
  text-align: center !important;
} 
#microFooter-left {margin-bottom: 5px;}
  
/* Homepage */ 
#microHero-out {min-height: 500px;}
.microHomeNA-wrap {
  padding: 0;
}
  

/* Subpages */	

  
/* Subpage 1 */
.microNewArticles-wrap {
  padding: 20px;
}
.microNewArticles-date {font-size: 14px;}
.microNewArticles-title {
  font-size: 16px;
  line-height: 22px;
}
  
/* Subpage 2 */


}


@media (min-width: 768px) {
}


@media (max-width:767px) {
.container {padding-left: 15px; padding-right: 15px;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12, .col-5  {padding-left: 15px; padding-right: 15px; position: relative;}
	
.row {margin-right: -15px!important; margin-left: -15px!important;}
#pageContent {margin-top: 0px;}
.microTier {padding: 50px 0;}
  
 
h1 {font-size: 26px;}
h2 {font-size: 24px;}
h3 {font-size: 22px;}
h4 {font-size: 20px;}
h5 {font-size: 18px;}
h6 {font-size: 16px;}  
  
.customBtn {
  font-size: 18px;
}
  
  
#microHeader-out, #microMenu-out {
  position: relative; 
  top: auto;
}

#microMenu {float: none !important; height: 0px;}
#microMenu .navbar-collapse {background-color: transparent; position: absolute; left: 0; width: 100%; z-index: 999; border: none; box-shadow: 0 2px 3px 0 rgba(0,0,0,0.1);}
#microMenu .navbar-nav {float: none !important; padding: 0; background-color: #fff; width: 100%; margin: 0px auto !important;}
#microMenu .navbar-nav::after {display: none;}
#microMenu .navbar-nav li {float: none; display: table; width: 100%; padding: 0;}
#microMenu .navbar-nav li a {font-size: 16px; padding: 12px 14px; color: #585858; margin: 0; border: none;}
#microMenu .navbar-nav li a:hover, #microMenu .navbar-nav li a:focus, #microMenu .nav .open a, #microMenu .nav .open a:hover, #microMenu .nav .open a:focus {background-color: #00837e; color:#ffffff; border: none;}
#microMenu .navbar-nav li a .caret {display: none; float: right; margin-top: 7px;}	
	
#microMenu .navbar-collapse.collapse {display: none !important;}
#microMenu .navbar-collapse.collapse.in {display: block !important; max-height: none;}
#microMenu .navbar-header .collapse, #microMenu .navbar-toggle {display: block !important; margin-top: -58px !important;}
#microMenu .navbar-header {float: none;}
#microMenu .navbar-nav .open .dropdown-menu {position: static; float: none; width: auto; margin-top: 0; background: transparent; border: 0; box-shadow: none;}
#microMenu .navbar-nav.sm-collapsible .caret, #microMenu .navbar-nav.sm-collapsible ul .caret {margin: -20px 15px 0 0 !important;}
#microMenu .navbar-nav .open .dropdown-menu li a, #microMenu .dropdown-menu li a {font-size: 15px; padding: 12px 22px !important; font-weight: 500; color: #585858; border: none;}
#microMenu .navbar-nav .open .dropdown-menu li a:focus, #microMenu .navbar-nav .open .dropdown-menu li a:hover, #microMenu .dropdown-menu li a:focus, #microMenu .dropdown-menu li a:hover {background-color: #00837e; color: #ffffff; border: none;}
#microMenu .dropdown-menu {display: table; position: relative; width: 100%; box-shadow: none;}  
  
  
  
  

/* Homepage */
#microHero-out {
  min-height: auto;
}
#microHero-content {
  position: relative;
  left: auto;
  right: auto;
  top: auto;
  -webkit-transform: none;
  transform: none;
  padding: 19% 0;
  text-align: center;
}
.microHero-large {
  font-size: 32px;
  line-height: 35px;
}
.microHero-small {
  font-size: 18px;
  line-height: 23px;
}
.microTier-title.largeTitle {
  font-size: 35px;
  line-height: 38px;
}
.microHomeNA-row {
  margin-bottom: 0;
}
.microHomeNA-item {
  margin-bottom: 25px;
}
.microHomeNA-row:last-child .microHomeNA-item:last-child {
  margin-bottom: 0;
}
.microHomeNA-wrap {
  border-bottom: 1px solid #e4e4e2;
  padding-bottom: 25px;
}
.microHomeNA-row:last-child .microHomeNA-item:last-child .microHomeNA-wrap {
  border: none;
  padding-bottom: 0;
}
.microHomeNA-date {
  font-size: 15px;
}
.microHomeNA-title {
  -webkit-line-clamp: none;
  overflow: visible;
  margin-bottom: 10px;
}
.microHomeNA-content {
  -webkit-line-clamp: none;
}
.microHomeNA-button {
  margin-top: 5px;
}
  
  
/* Subpage 1 */ 
.microArchiveArticle-row {
  display: block;
}
#microArchiveArticle-columnRight .microArchiveArticle-columnWrap {
  padding-top: 10px;
}
.microArchiveArticle-wrap {
  padding-right: 0;
  display: inline-block;
}
.microNewArticles-item {
  padding: 0 15px;
  margin-bottom: 30px;
}
.microNewArticles-item:last-child {
  margin-bottom: 0px;
}
  
/* Subpage 2 */ 

}



@media (max-width:600px) {
/* Homepage */ 

  
/* Subpage 1 */
  
  
/* Subpage 2 */ 
  

}


@media (max-width:480px) {
.col-xxs-12 {float: none; width: 100%;}
  
#logo {
  max-width: 225px;
  margin-top: 24px;
}  

.microAccordion .panel-title a::before {font-size: 14px; right: 9px;}
.microAccordion .panel-title a {padding: 11px 30px 11px 11px;}
.microAccordion .panel-body {padding: 15px 11px;}

  
/* Homepage */ 
.microHero-large {
  font-size: 28px;
  line-height: 32px;
}
.microHero-small {
  font-size: 16px;
  line-height: 20px;
}
.microTier-title.largeTitle {
  font-size: 28px;
  line-height: 32px;
}
#microHomeSearch-out .microTier-heading p {
  font-size: 16px;
}
  
  
/* Subpages */	
.microTitleBar-title {
  font-size: 30px;
  line-height: 34px;
}
.microTitleBar-description {
  font-size: 19px;
}

  
/* Subpage 1 */  
  
  
/* Subpage 2 */  
.microList {
  padding-left: 20px;
  font-size: 16px;
}
  
}



